@charset "utf-8";

body {
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";
    font-size: 18px;
    font-weight: 400;
}

a {
    text-decoration: none;
}

ul,
li {
    list-style: none;
}

.w1200QL {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.w1200QL img {
    display: block;
}

.picFull {
    width: 100%;
}

.picFull img {
    max-width: 100%;
}


.indTit {
    width: 100%;
    margin: 0 0 10px 0;
}

.indTit img {
    max-width: 100%;
}

.boxA01 {
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
}

/* 标签导航栏 */
.item_Nav {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 5px;
    margin-bottom: 25px;
    background-color: #f3f3f3;
}

.item_Nav.item_Nav2 {
    grid-template-columns: 1fr 1fr !important;
}

.item_Nav .titA {
    text-align: center;
    padding: 15px;
    color: #105abb;
    border-left: 15px solid #e1ac00;
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 5px;
}

.item_Nav .titA p.titCn {
    margin: 0;
    padding: 0;
    font-size: 20px;
    text-align: right;
}

.item_Nav .titA p.titEn {
    margin: 0;
    padding: 0;
    font-size: 20px;
    text-align: left;
}

.item_Nav .titA.active {
    background-color: #105abb;
    color: #fff;
}

.moreV {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding:10px 20px;
    color: #000;
    text-decoration: none;
}


.item_Content {
    margin-bottom: 30px;
}

/* 内容容器 */

.itemA {
    display: none;
}

.itemA.active {
    display: block;
    margin-bottom: 30px;
}

@keyframes fadeIn {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}


.enterprise {
    margin: 0 0 15px 0;
}

.enterprise a {
    font-size: 16px;
    margin: 0 5px 10px 0;
    padding: 2px 6px;
    border-radius: 5px;
    background-color: #d9e9f7;
    color: #105abb;
    display: inline-block;
    /* 禁止自动换行 */
}

.product {
    margin: 0;
}

.product P {
    font-size: 18px;
    line-height: 180%;
    margin: 0 0 15px 0;
    text-indent: 2em;
    text-align: justify;
}

.platform {
    margin: 0;
}

.platform P {
    font-size: 18px;
    line-height: 180%;
    margin: 0 0 15px 0;
    text-indent: 2em;
    text-align: justify;
}

.cooperation {
    margin: 0;
}

.cooperation P {
    font-size: 18px;
    line-height: 180%;
    margin: 0 0 15px 0;
    text-indent: 2em;
    text-align: justify;
}

.itemT1 {
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
}

.itemT2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}

.itemT3 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 15px;
}

.itemT3A {
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 15px;
}

.itemT3B {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 15px;
}

.itemT4 {
    display: grid;
    grid-template-columns: 3fr 1fr;
    gap: 15px;
}

.itemT4A {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr;
    gap: 15px;
}

.itemT4B {
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: 15px;
}

.itemT5 {
    display: grid;
    grid-template-columns: 3fr 2fr;
    gap: 15px;
}

.itemT5A {
    display: grid;
    grid-template-columns: 4fr 1fr;
    gap: 15px;
}

.itemT5B {
    display: grid;
    grid-template-columns: 1fr 4fr;
    gap: 15px;
}

.itemT6 {
    display: grid;
    grid-template-columns: 5fr 1fr;
    gap: 15px;
}

.itemT7 {
    display: grid;
    grid-template-columns: 5fr 2fr;
    gap: 15px;
}

.itemT9 {
    display: grid;
    grid-template-columns: 7fr 2fr;
    gap: 15px;
}

.itemT1P {
    display: grid;
    grid-template-columns: 1fr;
    margin-bottom: 15px;
}

.itemT1P p {
    margin: 0;
    padding: 0;
}

.itemT2P {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}

.itemT2P p {
    margin: 0;
    padding: 0;
}

.itemT3P {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 15px;
}

.itemT3P p {
    margin: 0;
    padding: 0;
}

.itemT4P {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 15px;
}

.itemT4P p {
    margin: 0;
    padding: 0;
}

.food {
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
    margin-bottom: 15px;
}

.food p {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.food p img {
    max-width: 230px;
    width: 100%;
    border: 10px solid #105abb;
    border-radius: 50%;
}


.itemA p {
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.itemA p img {
    width: 100%;
    object-fit: cover;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden
}

.itemA p:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1)
}

.listC {
    margin: 0;
    padding: 0;
}

.listC li {
    margin: 0 0 5px 0;
    list-style: none;
    padding: 0;
    display: grid;
    grid-template-columns: 1fr 100px;
    gap: 5px;
    font-size: 18px;
    line-height: 180%;
    border-bottom: 1px dotted #b1c7ff;
}

.listC li a {
    color: #105abb;
    text-decoration: none;
    background-image: url(TechnologyDot.gif);
    background-repeat: no-repeat;
    background-position: 0px 12px;
    text-indent: 15px;
}

.listC li a:hover {
    color: #000;
    text-decoration: none;
}

.listC li span {
    text-align: right;
    font-size: 16px;
    color: #666;
    font-style: italic;
}

/* 自适应样式 1200 */
@media (max-width:1200px) {
    .w1200QL {
        width: calc(100% - 30px);
        margin: 0 15px;
    }

    .item_Nav {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 5px;
    }

    .item_Nav .titA p.titCn {
        margin: 0;
        padding: 0;
        font-size: 18px;
        text-align: right;
    }

    .item_Nav .titA p.titEn {
        margin: 0;
        padding: 0;
        font-size: 18px;
    }
}

/* 自适应样式 800 */
@media (max-width:800px) {
    .w1200QL {
        width: calc(100% - 30px);
        margin: 0 15px;
    }

    .itemT1 {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .item_Nav {
        display: grid;
        grid-template-columns: 1fr;
        gap: 0px;
    }

    .item_Nav .titA p.titCn {
        margin: 0;
        padding: 0;
        font-size: 18px;
        text-align: right;
    }

    .item_Nav .titA p.titEn {
        margin: 0;
        padding: 0;
        font-size: 18px;
    }

    .item_Nav.item_Nav2 {
        grid-template-columns: 1fr 1fr !important;
    }

    .itemT2 {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .itemT3 {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .itemT3A {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .itemT3B {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .itemT4 {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .itemT4A {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .itemT4B {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .itemT5 {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .itemT5A {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .itemT5B {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .itemT6 {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .itemT7 {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .itemT9 {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .itemT3P {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .itemT4P {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 15px;
    }
}